services:  
  convertx:  
    image: c4illin/convertx:v0.17.0
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped  
    networks:  
      - 1panel-network
    ports:  
      - ${PANEL_APP_PORT_HTTP}:3000
    environment:
      - HTTP_ALLOWED=true
      - ACCOUNT_REGISTRATION=true
    volumes:
      - ./data:/app/data
    labels:  
      createdBy: "Apps"  
networks:  
  1panel-network:  
    external: true
